<?php
/*********************************************************************************
 * By installing or using this file, you are confirming on behalf of the entity
 * subscribed to the SugarCRM Inc. product ("Company") that Company is bound by
 * the SugarCRM Inc. Master Subscription Agreement (“MSA”), which is viewable at:
 * http://www.sugarcrm.com/master-subscription-agreement
 *
 * If Company is not bound by the MSA, then by installing or using this file
 * you are agreeing unconditionally that Company will be bound by the MSA and
 * certifying that you have authority to bind Company accordingly.
 *
 * Copyright (C) 2004-2013 SugarCRM Inc.  All rights reserved.
 ********************************************************************************/

$relationships = array (
  'gc_invoicesubtotalgroup_assigned_user' => 
  array (
    'id' => '50e3b8df-0b23-4fba-a925-f9396a1dfc76',
    'relationship_name' => 'gc_invoicesubtotalgroup_assigned_user',
    'lhs_module' => 'Users',
    'lhs_table' => 'users',
    'lhs_key' => 'id',
    'rhs_module' => 'gc_InvoiceSubtotalGroup',
    'rhs_table' => 'gc_invoicesubtotalgroup',
    'rhs_key' => 'assigned_user_id',
    'join_table' => NULL,
    'join_key_lhs' => NULL,
    'join_key_rhs' => NULL,
    'relationship_type' => 'one-to-many',
    'relationship_role_column' => NULL,
    'relationship_role_column_value' => NULL,
    'reverse' => '0',
    'deleted' => '0',
    'readonly' => true,
    'rhs_subpanel' => NULL,
    'lhs_subpanel' => NULL,
    'relationship_only' => false,
    'for_activities' => false,
    'is_custom' => false,
    'from_studio' => true,
  ),
  'gc_invoicesubtotalgroup_modified_user' => 
  array (
    'id' => '63dc175c-0b23-4fb9-b56c-5b01be84c066',
    'relationship_name' => 'gc_invoicesubtotalgroup_modified_user',
    'lhs_module' => 'Users',
    'lhs_table' => 'users',
    'lhs_key' => 'id',
    'rhs_module' => 'gc_InvoiceSubtotalGroup',
    'rhs_table' => 'gc_invoicesubtotalgroup',
    'rhs_key' => 'modified_user_id',
    'join_table' => NULL,
    'join_key_lhs' => NULL,
    'join_key_rhs' => NULL,
    'relationship_type' => 'one-to-many',
    'relationship_role_column' => NULL,
    'relationship_role_column_value' => NULL,
    'reverse' => '0',
    'deleted' => '0',
    'readonly' => true,
    'rhs_subpanel' => NULL,
    'lhs_subpanel' => NULL,
    'relationship_only' => false,
    'for_activities' => false,
    'is_custom' => false,
    'from_studio' => true,
  ),
  'gc_contracts_gc_invoicesubtotalgroup_1' => 
  array (
    'id' => 'a48ed1ee-0b23-4fba-9c6c-e898c127917e',
    'relationship_name' => 'gc_contracts_gc_invoicesubtotalgroup_1',
    'lhs_module' => 'gc_Contracts',
    'lhs_table' => 'gc_contracts',
    'lhs_key' => 'id',
    'rhs_module' => 'gc_InvoiceSubtotalGroup',
    'rhs_table' => 'gc_invoicesubtotalgroup',
    'rhs_key' => 'id',
    'join_table' => 'gc_contracts_gc_invoicesubtotalgroup_1_c',
    'join_key_lhs' => 'gc_contracts_gc_invoicesubtotalgroup_1gc_contracts_ida',
    'join_key_rhs' => 'gc_contrac9a02algroup_idb',
    'relationship_type' => 'one-to-many',
    'relationship_role_column' => NULL,
    'relationship_role_column_value' => NULL,
    'reverse' => '0',
    'deleted' => '0',
    'readonly' => true,
    'rhs_subpanel' => 'default',
    'lhs_subpanel' => NULL,
    'from_studio' => true,
    'is_custom' => true,
    'relationship_only' => false,
    'for_activities' => false,
  ),
  'gc_invoicesubtotalgroup_created_by' => 
  array (
    'id' => 'de69c519-0b23-4fb0-bec0-b0db875c89dd',
    'relationship_name' => 'gc_invoicesubtotalgroup_created_by',
    'lhs_module' => 'Users',
    'lhs_table' => 'users',
    'lhs_key' => 'id',
    'rhs_module' => 'gc_InvoiceSubtotalGroup',
    'rhs_table' => 'gc_invoicesubtotalgroup',
    'rhs_key' => 'created_by',
    'join_table' => NULL,
    'join_key_lhs' => NULL,
    'join_key_rhs' => NULL,
    'relationship_type' => 'one-to-many',
    'relationship_role_column' => NULL,
    'relationship_role_column_value' => NULL,
    'reverse' => '0',
    'deleted' => '0',
    'readonly' => true,
    'rhs_subpanel' => NULL,
    'lhs_subpanel' => NULL,
    'relationship_only' => false,
    'for_activities' => false,
    'is_custom' => false,
    'from_studio' => true,
  ),
  'gc_invoicesubtotalgroup_gc_line_item_contract_history_1' => 
  array (
    'rhs_label' => 'LineItemContractHistory',
    'lhs_label' => 'Invoice Subtotal Group',
    'rhs_subpanel' => 'default',
    'lhs_module' => 'gc_InvoiceSubtotalGroup',
    'rhs_module' => 'gc_Line_Item_Contract_History',
    'relationship_type' => 'one-to-many',
    'readonly' => true,
    'deleted' => false,
    'relationship_only' => false,
    'for_activities' => false,
    'is_custom' => false,
    'from_studio' => true,
    'relationship_name' => 'gc_invoicesubtotalgroup_gc_line_item_contract_history_1',
  ),
);